import request from '@/utils/request'

/**
 * 新增任务
 * @param {Object} data
 * @return 
 */
export function addDeliveryTask(data) {
	return request({
		url: '/les/deliveryTask',
		method: 'post',
		data: data,
	})
}

export function getLastPalletRecyclingDest() {
	return request({
		url: '/les/deliveryTask/lastPalletRecyclingDest',
		method: 'get',
	})
}